/* Modified 30 November 06 | Monika Bittman
- #sitebar changed padding to accommodate proper display of locator in IE7 [changed from] padding: 6px 0 0 180px; [changed to] padding: 3px 0 3px 180px;
- .locator changed line height to accommodate proper display of locator in IE7 [changed from] 12px/7px [changed to] 12px/14px 

/* Modified 18 July 05
- removed reserve characters from comments
- Box Model Hack appears within eg:  wid\th: 140px;
- replaced tabs with spaces to reduce page weight
- changed locator:before to match alpha and prod
*/

/* GLOBAL PAGE STYLES */

html, body {margin: 0; padding: 0; border: 0; background: #FFF;}
html { background: #EEECE7; }

.skip {display: none;}

div {margin: 0; padding: 0; border: 0;}
	
a:link { color: #333399; text-decoration: none;}
a:visited { color: #536180; text-decoration: none;}
a:hover, a:visited:hover { color: #333399; text-decoration: underline; }

td { vertical-align: top; padding: 0; }
 
/* H TAG SIZES , P and text sizes  */

h1, h2, h3, h4, h5, h6 { font-family: Verdana, Arial, Helvetica, sans-serif; }
h1 { font-size: 110%; margin: 20px 0 5px 0; color: #D9541A; }
h2 { font-size: 100%; margin: 20px 0 5px 0; color: #49407B; }
h2 .home { font-size: 110%; color: #D9541A; }
h3 { font-size: 95%; margin: 0 0 5px 0; color: #49407B; }
h4 { font-size: 80%; margin: 0 0 5px 0; color: #49407B; }
h5 { font-size: 75%; font-weight: normal; margin: 20px 0px 1px 10px; color: #49407B; }
h6 { font-size: 70%; font-weight: normal; margin: 20px 0px 1px 0px; color: #49407B; }

p { font: normal 80%/1.5em Verdana, Arial, Helvetica, sans-serif; color: #333; margin: 0; padding: 0; }
	
.mousetext { font-size: xx-small; }
.ratext { font-size: x-small ; }


/* UL, LI, OL  */
	 
ul { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: small; 
  line-height: 1.3em; 
  margin: 0 0 5px 20px; 
  padding: 0px; 
  list-style: none; 
  vertical-align: top; }

ol { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: small; 
  line-height: 1.3em; 
  margin: 0 0 5px 20px; 
  padding: 0px; 
  vertical-align: top; }

li { padding: 2px 0 8px 0; }
   
   
dd { margin: 0 0 0 15px; padding: 0 0 2px 0; }

dd:before { content: "-";
  font:normal 9px Verdana, Arial, Helvetica, sans-serif;
  padding: 0 5px 0 0;
}
dt:before { content: ".";
  font: normal 24px/0px Verdana, Arial, Helvetica, sans-serif;
  padding: 0 2px 0 0;
  vertical-align: top;
  color: #999;
}

ul#nav, ul#nav1, ul#nav2, ul#nav3 { font: normal 11px/1.3em Verdana, Arial, Helvetica, sans-serif; margin: 0; list-style: none; vertical-align: top; }
ul#contacts  { font: normal 10.5px/13px Verdana, Arial, Helvetica, sans-serif; padding: 5px 10px 35px 10px; vertical-align: top; }
ul#nav li { padding: 2px 0 8px 0; line-height: 13px; }
ul#nav1 li { padding: 2px 0 8px 0; line-height: 10px; }
ul#contacts li  { padding: 0 0 10px 0; }
#groups ul, #groups li { display: inline; list-style: none; white-space: nowrap; }
#groups li a { padding: 0 4px; }
#nav-groups { width: 180px; wid\th: 150px; height: 195px; background: #CEC381; padding: 0; margin-bottom: 0; }
#nav-groups ul { line-height: 1.16em; list-style: none; margin: 0; padding: 0; background: transparent ; width: 100%; }

#nav-groups li a {
    display: block; padding: 0px 5px 0px 5px;
    border-left: 10px solid #A19450; border-right: 10px solid #A0944A; background: #AEA147;
    color: #fff; text-decoration: none;  width: 100%; }

html>body #nav-groups li a { width: 100%; width: auto; }

#nav-groups li a:hover {
     border-left: 10px solid #AFA25C; 
     border-right: 10px solid #AFA25C;
     background-color: #A09245; color: #fff; }
 
/* WAIST BAR STYLES  */

#bar, #bar1, #bar2, #bar3, #bar4, #barleft, #barleft1 { 
  display: block; 
  margin: 0px; 
  padding: 4px 10px 3px 20px; 
  height: 13px; 
  vertical-align: top; 
  color: #FFF; 
  background: #A3AAC5;
  font: bold 10px/11px Arial, Helvetica, sans-serif; 
  letter-spacing: 0.01em; 
  text-transform: uppercase; 
  text-decoration: none;
}	
#barleft, #barleft1 { padding: 4px 10px 3px 10px; color: #49407B; background: #CED2E3; width: 160px; wid\th: 140px; }


 /* LANL LOGO BANNER */

#lanlbanner a {
	position: absolute; top: 0; left: 0; width: 180px; height: 65px;
	background: transparent url("http://www.lanl.gov/images/xlanl_logo_tab.gif") no-repeat;
	text-decoration: none; z-index: 116;}
 
#lanlbanner a img {visibility: hidden; border: 0;}

#lalogolink {
	position: absolute; top: 0; left: -150px; width: 145px; height: 60px;
	text-decoration: none; z-index: 216;}

 /* LANLBAR/ */

#lanlbar {
	color: #fff; background: #666; height: 17px; padding: 0 0.8em; text-align: right;
	font: 10px Arial, Helvetica, sans-serif;}

#lanlbar a {
	text-decoration: none;
	background: #666;}

#lanlbar a:link, #lanlbar a:visited {
	color: #e5e5e5;}

#lanlbar a:link:hover, #lanlbar a:visited:hover {
	color: #FADD57;}

	
/* DROP DOWN BOX AND SEARCH BOX STYLES/*/

#backband {
	position: absolute; width: 100%; top: 17px; left: 0; height: 28px; z-index: 1;
	background: #666;}
	
#backband2 {
	position: absolute; width: 100%; top: 17px; left: 0; height: 48px; z-index: 1;
	background: #FFF;}
	
#menucont {width: 600px;
	position: absolute; white-space: nowrap;
	font: 10px/0.7em arial, verdana, sans-serif; left: 180px; top: 16px;
	background-color: transparent; height: 24px; z-index: 43; }

#menucont a {color: white;}
#menucont a:hover {color: #FADD57;}
#menucont .subs a {color: black;}

.menublock, .display {white-space: nowrap;
	float: left; width: 80px; background-color: #666;
	margin: 1px; padding: 11px 1px 1px;}

#menucont .subs {background-color: #666;}
#menucont .subs a {display: block;}
#menucont .menublock .subs {display: none;} 
#menucont .menublock1, #menucont .menublock2, #menucont .menublock3 {
	float: left; width: 82px; margin: 1px; padding: 11px 10px 1px 20px;
	background: #666 url("http://www.lanl.gov/images/xdot.gif") no-repeat; z-index: 42;}
	/* Commented Backslash Hack: hides rule from IE5-Mac \*/
#menucont .menublock1, #menucont .menublock2, #menucont .menublock3 {width: auto;}
/* End IE5-Mac hack */

a.tl, a.tl:hover, a.tl:active { 
  display: block;
  margin: 1px 1px 1px 1px;
  padding: 2px 2px 2px 2px;
  color: #FFF;
  background: transparent;
  border: none;
  text-align: left;
  font-weight: normal;
  text-decoration: none;
}
a.tl:hover, a.tl:active { 
  color: #75D112;
  background: transparent;
  text-align: left;
}
a.sl, a.sl:hover, a.sl:active, a.sl:visited { 
  display: block;
  margin: 0;
  padding: 6px 2px;
  color: #000;
  background-color: #FFF;
  border-bottom: 1px #666 solid;
  text-align: left;
  font-weight: normal;
  text-decoration: none;
}
#menucont .subs a.sl:hover, #menucont .subs a.sl:active { 
  color: #000;
  background-color: #dedede;
}
#menublocksearch { 
  position: absolute;
  left: 595px;
  top: 15px;
  height: 24px;
  z-index: 44;
  color: #e5e5e5;
  background: transparent;
  text-align: right;
  font: normal 11px/13px Arial, Helvetica, sans-serif;
  white-space: nowrap;
}
#menublocksearch form { 
  margin: 0;
  padding: 6px 0 4px 0;
}
#menublocksearch input { 
  color: #666;
  border: 1px solid #999;
  background: #e5e5e5;
  font: normal 11px/13px Arial, Helvetica, sans-serif;
  white-space: nowrap;
}
#menublocksearch input.button { 
  padding: 1px 2px;
  color: #e5e5e5;
  background: #666;
  font: bold 10px/12px Arial, Helvetica, sans-serif;
  border: 1px solid #999;
  border-color: #999 #333 #333 #999;
}
#menublocksearch input.text { background: #ccc; }

/* SITEBAR*/

#sitebar { 
  display: block;
  position: absolute;
  top: 45px;
  left: 0;
  height: 41px;
  width: auto;
  margin: 0px;
  background: transparent;
  white-space: nowrap;
  z-index: 39;
  padding: 3px 0 3px 180px;
}
.locator { 
  font: bold 11px/14px Verdana, Arial, Helvetica, sans-serif;
  left: 0;
  margin: 0;
  white-space: nowrap;
  color: #666;
  z-index: 40;
}
.locator a:link { color: #666; }
.locator a:visited { color: #666; }
.locator:before { 
  content: ">>"; 
  font:normal 10px Verdana, Arial, Helvetica, sans-serif;
  letter-spacing: -0.3em;
  padding: 0 5px 0 0;
}
.identifier { 
  font: bold 19px Arial, Helvetica, sans-serif;
  color: #A3492D;
  left: 0;
  margin: 0;
  white-space: nowrap;
}

/* LANL FOOTER*/

#bottom-section {background: #EEECE7 url("http://www.lanl.gov/images/xfooter-flap.gif") top left no-repeat;}

#tagline { 
    font: normal 13px Arial, Verdana, sans-serif;
    letter-spacing: 0.02em;
    white-space: nowrap;
    vertical-align: top;
}
#tagline p { 
    padding: 0 0 0 420px;
    margin: 0;
    line-height: 1.5em;
}
.dot { 
    padding: 0 4px;
    font-size: 120%;
    vertical-align: 2px;
}

.byline { color: #3C376D; }
  
#lanlfooter {
    font: normal 12px Verdana, sans-serif; 
    color: #222;
    white-space: nowrap;
    vertical-align: top;
    padding: 30px 0 20px 0;
}
#lanlfooter p { 
  padding: 0 0 0 180px;
  margin: 0;
  line-height: 1.5em;
}
#lanlfooter a:link { color: #333399 /*!important*/; text-decoration: none; }
#lanlfooter a:visited { color: #54607B /*!important*/; text-decoration: none; }
#lanlfooter a:hover, #lanlfooter a:visited:hover { color: #22225F /*!important*/; text-decoration: underline; }

/* SPACER GIF */

.strut { visibility: visible; }

/* THE FOLLOWING HAVE BEEN ADDED AS BETA VERSIONS 21 JULY 05 */

/*  BAR ROOM STYLES FOR OUTLINED BARS */ 
.bar {
    display: block;
    margin: 0px; 
    padding: 4px 10px 3px 10px; 
    height: 11px; 
    vertical-align: top; 
    color: #333;
    background: #FFF; 
    border: 1px #AA99AA solid; 
    font: bold 10px/11px Arial, Helvetica, sans-serif; 
    letter-spacing: 0.01em; 
    text-transform: uppercase; 
    text-decoration: none; 
}

 /* FOR BARS WITHIN THE BODY THAT GET COLORED BACKGROUNDS */ 
.barbody {
    display: block;
    margin: 0px; 
    padding: 4px 10px 3px 10px; 
    height: 13px; 
    vertical-align: top; 
    color: #666;
    background: #EEEEAA;
    font: bold 10px/11px Arial, Helvetica, sans-serif; 
    letter-spacing: 0.01em; 
    text-transform: uppercase; 
    text-decoration: none; 
}

/* LINK LIST WITH ARROWS */

.links {
    font: normal 80%/1.3em Verdana, Arial, Helvetica, sans-serif; 
    color: #333;
    margin: 0 0 0 8px; 
    padding: 5px 0 0 15px; }

.links li {
    list-style-image: url("http://www.lanl.gov/images/xarrow_right.gif");
    list-style-type: disc; }
	 

/* PLAIN LIST WITH BULLETS */

.bullet {
    font: normal 80%/1.3em Verdana, Arial, Helvetica, sans-serif; 
    color: #333;
    margin: 0 0 0 8px; 
    padding: 10px 0 0 15px; }

.bullet li {
    list-style-image: url("http://www.lanl.gov/images/xbullet.gif");
    list-style-type: disc; }


/* SPECIAL LIST WITH ARROWS */

.arrow {
    font: normal 80%/1.3em Verdana, Arial, Helvetica, sans-serif; 
    color: #333;
    margin: 0 0 0 8px;
    padding: 10px 0 0 15px; }

.arrow li {
    list-style-image: url("http://www.lanl.gov/images/xarrow.gif");
    list-style-type: disc; }


/* NESTED AND INDENTED LISTS (USES ARROWS AND BULLETS) */

li.head { 
    list-style-image: url("http://www.lanl.gov/images/xarrow_down.gif");
    border-bottom: 1px #ddd solid; 
    padding: 3px 5px 5px 0px;}

li.sublink  {
    list-style-image: url("http://www.lanl.gov/images/xbullet_small.gif");
    margin: 0 10px 0 15px;
    border-bottom: 1px #ddd solid;
    padding: 2px 5px 3px 0px;}


/* LIST WITH COLORED BACKGROUND AND ARROWS (USE FOR NEWS ITEMS and NOT Navigation) */

.highlight {
    font: normal 80%/1.3em Verdana, Arial, Helvetica, sans-serif; 
    color: #333;
    margin: 0 0 0 8px;
    padding: 10px 0 0 15px;
    background: #EEEEAA; 
    border: 1px #CCCC99 dotted; }

.highlight li {
    list-style-image: url("http://www.lanl.gov/images/xarrow_right.gif");
    list-style-type: disc; }

.highlight a,  .news a:visited {
    display: block;
    color: #554455;	
    padding: 2px 5px 3px 5px; }	

.highlight a:hover {
    display: block;
    background: #FFFFDD; 	
    padding: 2px 5px 3px 5px; 	
    text-decoration: none; }
	
/* THIS STYLE IS FOR TABLE WITHOUT A BORDER AND/OR TO USE IN PAGES THAT HAVE MORE THAN TABLES ON A PAGE */

.data { 
    font: normal 80%/1.3em Verdana, Arial, Helvetica, sans-serif;
    color: #333;
    margin: 0px;
    padding: 0px; 
    width: auto;
    border: 1px #CCC solid; }

#mid-section1 .data td { padding: 2px 5px 2px 5px; }

.data th { 
    background: #CCC;
    color: #333;
    padding: 3px 5px 3px 5px;
    text-align: left;
}
.odd { background: #FFF; } 
.even { background: #EEE; }